» Ubuntu » Пакети

Error

two or more packages specified (yui-compressor saucy)